
QGIS Application - Bug report #4086

qgsversion.h fails when build tree is not under source tree

2011-07-14 10:32 AM - Sandro Santilli

Status: Closed

Priority: Normal

Assignee: Sandro Santilli

Category:

Affected QGIS version: Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 14069

Description

git log command is issued in build tree, fails when build tree is not under source tree.

History

#1 - 2011-07-14 10:35 AM - Sandro Santilli

The following changes since commit bd09bc5cbe304432d88cbc489e5ceeb3585ab756:

  Juergen E. Fischer (1):

        [FEATURE] add configurable decimal "point" to delimited text plugin

are available in the git repository at:

git://github.com/strk/Quantum-GIS.git bug4086

Sandro Santilli (1):

      Run git in source tree, not build tree. Fixes bug #4086.

CMakeLists.txt |    5 +++-

 1 files changed, 4 insertions(), 1 deletions(-)

#2 - 2011-07-14 11:10 PM - Sandro Santilli

- Resolution set to fixed

- Assignee set to Sandro Santilli

Fixed in master with 98562b3bd3a5f64ef37b95fe53f7ab7a50edff82

#3 - 2011-07-15 12:51 AM - Jürgen Fischer

- Status changed from Open to Resolved

#4 - 2011-07-15 12:52 AM - Jürgen Fischer

- Status changed from Resolved to Closed
